<?php

namespace Modules\Dummy\Database\Seeders\Modules\ElevenLabs\versions\v3_5_0;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call([
            VoiceTableSeeder::class,
        ]);
    }
}
